{
    "check_tag": {
        "to_short": "Zadan\u00e9 kl\u00ed\u010dov\u00e9 slovo bylo p\u0159\u00edli\u0161 kr\u00e1tk\u00e9",
        "you_entered": "Zadali jste",
        "already_known_as": "Toto je ji\u017e zn\u00e1m\u00e9 jako",
        "unknown": "Tento term\u00edn je nezn\u00e1m\u00fd",
        "proposals": "Mo\u017en\u00e1 jste m\u011bl na mysli jeden z n\u00e1sleduj\u00edc\u00edch v\u00fdraz\u016f",
        "persons_to_events": "Lid\u00e9 nebo instituce by m\u011bly b\u00fdt v\u017edy propojeny prost\u0159ednictv\u00edm n\u011bjak\u00e9 ud\u00e1losti. Pokud je nap\u0159\u00edklad n\u011bkdo",
        "place_to_events": "M\u00edsta by m\u011bla b\u00fdt prim\u00e1rn\u011b spojena s objektem pomoc\u00ed ud\u00e1lost\u00ed. Pokud je m\u00edsto nap\u0159.",
        "time_to_events": "\u010casov\u00e9 \u00faseky by m\u011bly b\u00fdt prim\u00e1rn\u011b vzta\u017eeny k objektu pou\u017e\u00edvaj\u00edc\u00edmu ud\u00e1losti. Pokud je \u010dasov\u00fd \u00fasek nap\u0159.",
        "part_of_event": "Ulo\u017eit jako sou\u010d\u00e1st ud\u00e1losti",
        "relate_person_explica": "Pokud osoby nebo instituce nemohou b\u00fdt propojeny ud\u00e1lost\u00ed, tj. existuje pouze obecn\u00fd vztah (nap\u0159. mince p\u0159ipom\u00ednaj\u00edc\u00ed Churchilla, ale nezobrazuj\u00edc\u00ed ho \u2013 jinak pou\u017eijte ud\u00e1lost), pak a pouze pak byste m\u011bli tuto osobu nebo instituci ulo\u017eit jako",
        "relate_place_explica": "Pokud m\u00edsta nelze propojit prost\u0159ednictv\u00edm ud\u00e1losti, tj. existuj\u00ed pouze v obecn\u00e9m vztahu (nap\u0159. m\u00edsto zobrazen\u00e9 na \u0161\u00e1lku), pak a pouze pak byste m\u011bli toto m\u00edsto ulo\u017eit jako",
        "relate_time_explica": "Pokud \u010dasov\u00e1 rozp\u011bt\u00ed nelze propojit prost\u0159ednictv\u00edm ud\u00e1losti, tj. existuje pouze v obecn\u00e9m vztahu (nap\u0159. objekt p\u0159esn\u011b odpov\u00edd\u00e1 designu z 50. let nebo se jedn\u00e1 o knihu o 19. stolet\u00ed), pak a pouze pak byste si m\u011bli tento \u010das ulo\u017eit jako",
        "might_be_keyword": "Pokud jste \u017e\u00e1dn\u00fd ze zobrazen\u00fdch v\u00fdraz\u016f nem\u011bli v\u00e1\u017en\u011b (a pouze tehdy), m\u016f\u017eete si sv\u016fj v\u00fdraz ulo\u017eit jako kl\u00ed\u010dov\u00e9 slovo.",
        "save_new_tag": "Ulo\u017eit jako nov\u00e9 kl\u00ed\u010dov\u00e9 slovo \u2013 nen\u00ed tam \u017e\u00e1dn\u00fd p\u0159eklep?",
        "already_in_event": "je ji\u017e s objektem spojen prost\u0159ednictv\u00edm ud\u00e1losti. Dal\u0161\u00ed vztah byste m\u011bli ukl\u00e1dat pouze v p\u0159\u00edpad\u011b, \u017ee se jedn\u00e1 o velmi v\u00fdznamn\u00fd vztah.",
        "special_relation": "Existuje zvl\u00e1\u0161tn\u00ed vztah. (Ulo\u017eit)",
        "better_back": "Dob\u0159e, ned\u011blej nic. (Zp\u011bt)",
        "yes_saveit": "Ano (vztah k obchodu)",
        "new_term": "Zav\u00e9st nov\u00fd pojem a vzt\u00e1hnout ho k objektu",
        "found_similar": "Nalezeny podobn\u00e9 v\u00fdrazy",
        "aborted_short_input": "Zru\u0161eno: Text je p\u0159\u00edli\u0161 kr\u00e1tk\u00fd.",
        "really_tag": "Opravdu kl\u00ed\u010dov\u00e9 slovo?",
        "tag_had_been_linked": "\u0160t\u00edtek byl ji\u017e d\u0159\u00edve propojen",
        "input_too_short_aborted": "V\u00e1\u0161 vstup byl p\u0159\u00edli\u0161 kr\u00e1tk\u00fd. Zru\u0161eno.",
        "minimum_3_characters": "Minim\u00e1ln\u011b 3 znaky",
        "enforce_alternatives": "Toto je nejednozna\u010dn\u00fd term\u00edn. Pro v\u00fdb\u011br jsou uvedeny p\u0159esn\u011bj\u0161\u00ed alternativy.",
        "use_precise_term": "Pou\u017eijte n\u00e1sleduj\u00edc\u00ed, p\u0159esn\u011bj\u0161\u00ed term\u00edn"
    }
}